Forum Thread: Using the Chromcast Hack (CATT) Not Working with python3

I followed the tutorial to use the chromecast hack and installed python 3 and catt.
i type python3 and it says its installed, then type catt and it says This program requires Python 3 and above to run.

What have i done wrong?
Is it because Kali came installed with python 2?

Thanks

Never Miss a Hacking or Security Guide

New Null Byte in your inbox, every week.

Be the First to Respond

Share Your Thoughts

  • Hot
  • Active